.content-row {
  padding-top: 5px;
  padding-left: 5px;
  padding-bottom: 10px;
  padding-right: 5px;
  border: 1px solid #cfcfcf;
  border-radius: 2px;
}

.content-row:not(:last-child) {
  margin-bottom: 5px;
}

.content-title {
  font-weight: 600;
  color: #1d417c;
}

.content-checkbox {
  display: none;
}

.content-readmore {
  color: #ffffff;
  padding-top: 1px;
  padding-left: 10px;
  padding-bottom: 1px;
  padding-right: 10px;
  background-color: #2199e8;
  border-radius: 5px;
  cursor: pointer;
  margin-left: 20px;
}
.content {
  padding-top: 10px;
  display: none;
}

.content-checkbox:checked+.content {
  display: block;
}
.less {
  display: none;
}

.content-checkbox:checked ~.content-readmore .more {
  display: none;
}

.content-checkbox:checked ~.content-readmore .less {
  display: inline;
}
/** End SEBI Circular**/

.error{
	color:red;
	font-weight:normal;
}
.form-control.error{
	border:1px solid red;
}
.m-0{
	margin:0 !important;
	margin-left:0 !important;
	margin-right:0 !important;
	margin-top:0 !important;
	margin-bottom:0 !important;
}
.modal, 
.modal-dialog {
  z-index: 9999999!important;  
}
#dsrcrta_enquiry .modal-body{
	overflow: auto;	
	max-height:60vh !important;
}
.modal-body .row {
    margin: 0!important;
}
.wp-element-button, 
.wp-block-button__link,
.wp-block-buttons>.wp-block-button {
    width: 100%;
}
.ui-dialog {
	background: #d7d7d3;
}
button.close, button.ui-dialog-titlebar-close {
    background-color: red !important;
    color: white !important;
    opacity: 1 !important;
    border-radius: 50%;
    width: 30px;
    height: 30px;
	text-align: center;
}
.modal-footer {
	border-top:0 !important;
}
.modal-header
 {
	background-color: #1e73be;

 }
.modal-header *
 {
	color:#fff;
	font-size:20px;
 }
.modal-title{    
    text-transform: uppercase;
}
#spinner-div {
  position: fixed;
  display: none;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  text-align: center;
  background-color: rgba(255, 255, 255, 0.8);
  z-index: 2;
}
.select2-dropdown {
	z-index: 1092 !important;
}
.select2-dropdown .select2-results {
	height:225px;
	overflow:auto;	
}
.select2-container--open .select2-dropdown--above{
	margin-top: 0px;
}
#ui-id-1{
	z-index:1093 !important
}
.ui-autocomplete-loading {
    background: white url("../images/ui-anim_basic.gif") right center no-repeat !important;
}
#kycupdate .box{
	border: 1px solid black;
    padding: 5px 10px;
	margin: 2px;
	width: 30px;
	height: 30px;
} 
#kycupdate .separator {
    font-size: 25px;
    background: none;
    padding: 0px 5px;
    line-height: 25px;
}
#kycupdate .row, #kycupdate input {
	margin-bottom:10px;
	background:#ffffff;
	border-radius:0!important;
}
#kycupdate  .signature {
	border:1px solid  #ccc;
	padding:10px;
	height:150px;
	width:100%;
}
.reset-signature {
    margin-top: 5px;
}
.ui-widget.ui-widget-content {
	z-index:9999999!important;
}
.ui-widget-content a {
	color:#337ab7 !important;
}

.ui-widget-content .ui-icon {
	color:#fff !important;
}

#kycupdate a {
	color:#337ab7 !important;
	text-decoration:underline !important;
}
.marketsummary .text-warning{
	color:#c9211e !important;
}
.marketsummary .text-success{
	color:#92d050 !important;
}
#kycupdate {
	background-color:#fff !important;
}

#kycupdate .secure-text {
    -webkit-text-security: disc;
    -moz-text-security: disc;
    text-security: disc;
}
.mb-0 {
	margin-bottom: 0;
}
.pb-2 {
	padding-bottom: 1rem;
}

@media print {	
	#kycupdate a[href]:after { display:none; } 
	a:link:after, a:visited:after {content:" (" attr(href) ")";font-size:90%;}  
}